body {
  background-size: cover !important;
  height: 100vh;
}

#search-bar {
  /*        top    image   margin */
  top: calc(64px + 100px);
  left: calc(50vw - 20%);
  width: 40%;
  animation-name: search-bar;
  z-index: 102;
}

#search-bar input {
  /*border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;*/
  /*height: 38.5px;*/
}

#search-bar span {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

#search-button, #search-button:hover {
  background-color: #4285f4;
  background-image: -webkit-linear-gradient(top,#4285f4 0,#4285f4 100%) !important;
  outline: none !important;
  height: 34px;
  margin-top: 0px;
  border: 0px;
  border-radius: 0px;
}

#search-button > i {
  color: white;
}

#clock {
  font-size:5em;
  cursor:default;
  color: white;
  padding: 0px 10px;
}

#clock::selection, #unit::selection {
  background-color: transparent !important;
}

#unit {
  color: white;
  position: absolute;
  top: 45px;
  font-size: 20px;
}

.ui-helper-hidden-accessible {
  display: none;
}

.ui-autocomplete {
  /*width: 42.3% !important;*/
  width: calc(40% - 44px) !important;
  /*left: calc(30% + 0px) !important;*/
  left: calc(50vw - 20%) !important;
  list-style: none !important;
  text-align: left !important;
  border: 1px solid black !important;
  padding-left: 0px !important;
  display: block !important;
  background-color: white;
}

.ui-autocomplete > li {
  padding: 5px 15px;
}

.ui-autocomplete > li:hover {
  background-color: #ddd;
}

.ui-autocomplete > li > a {
  color: black;
  font-weight: bold;
  font-size: 16px;
}

.ui-autocomplete > li > a:hover {
  text-decoration: none;
}

/*.top-sites {
  margin-top: 120px;
}

.top-sites > ul {
  display: flex;
  list-style: none;
}*/

.blur-background {
  width: 100%;
  height: 100%;
  background-color: black;
  position: absolute;
  opacity: 0.3;
}

.time {
  padding-top: 35px;
  position: absolute;
  width: 100%;
}

.grid {
	overflow: hidden;
	padding: 0.5em 0 0 0.5em;
	max-width: 75em;
	margin: 0 65px;
  list-style: none;
}
.grid li {
	padding: 0.5em;
}
.grid li > center > div {
	background: white;
  opacity: 0.9;
	/*padding: 7em 2em;*/
	text-align: center;
  text-align: center;
  height: 150px;
  cursor: pointer;
}
.grid li a {
	color: #fff;
}

@media all and (min-width: 27em) {
	.grid li {
		width: 50%;
		float: left;
	}
}

@media all and (min-width: 40em) {
	.grid li {
		width: 33.3333333%;
	}
	.grid li.wide {
		width: 66.666666%;
	}
}
@media all and (min-width: 60em) {
	.grid li {
		width: 25%;
	}
	.grid li.wide {
		width: 50%;
	}
}

.sites {
  position: absolute;
  width: 100%;
  top: 255px;
}
